• Register
  • Help
Results 1 to 4 of 4

Topic: System requirements for Mac

Share/Bookmark
  1. #1

    System requirements for Mac

    GPO4 product page reports a

    "1.8 Ghz Core 2 Duo MacIntel"

    as minimum system requirement for running GPO4 on Mac, while Support/FAQ page states for a

    "2.8 Ghz Core 2 Duo MacIntel"

    Where do the truth lies?

    I'm seriuosly looking for purchasing GPO4, but I can't afford to blow away my half-brand-new 2.16 Ghz iMac.

    Fabio

  2. #2

    Re: System requirements for Mac

    Any Dual Core Mac Intel is more than enough.

    I do all main development on a first generation mac book pro.
    David Viens, Plogue Art et Technologie Inc.
    Montreal. http://www.plogue.com

  3. #3

    Re: System requirements for Mac

    Than you David.

    And now for something completely different:

    Does GPO4 fits with Sibelius 5? Do I need to upgrade to 5.2.5 and/or a particular set of... soundsets?

    Fabio

  4. #4

    Re: System requirements for Mac

    Quote Originally Posted by fabiolcati View Post
    Than you David.

    And now for something completely different:

    Does GPO4 fits with Sibelius 5? Do I need to upgrade to 5.2.5 and/or a particular set of... soundsets?

    Fabio
    Sibelius 5 and 6 are VST hosts so yes, as far as GPO soundsets, its out of my area of expertise.

    [EDIT]
    David Viens, Plogue Art et Technologie Inc.
    Montreal. http://www.plogue.com

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •